Subject: Re: bug#12041: Issues running the testsuite as root

From: Stefano Lattarini <[email-masked]>
Date: Thu, 26 Jul 2012 19:33:36 +0200

On 07/25/2012 03:39 PM, Stefano Lattarini wrote:
> On 07/25/2012 03:26 PM, Dennis Clarke wrote:
>>
>> Stefano Lattarini wrote:
>>
>>> Could you try what happens issuing this command as root with all the shells
>>> you have at your disposal (/bin/sh, /usr/xpg4/bin/sh, /bin/ksh and 
>>> bash at least)?
>>
>> I'll see if I can find the enthusiasm for it ;-) 
>>
> Yeah, don't sweat it anyway; since the failure is solved, I'm already
> satisfied, and as you say below, let's move on to other (better) items.
>
BTW, I've finally pushed the patch, and I'm thus closing this bug report.

Thanks,
  Stefano